--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Given a file:// URI, returns its local path.
full_name: Gem::RemoteFetcher#get_file_uri_path
is_singleton: false
name: get_file_uri_path
params: (uri)
visibility: public
